
/*===== Fonts  =====*/
@font-face {
	font-family: 'Gotham Narrow';
	src: url('../fonts/GothamNarrow-Medium.eot');
	src: url('../fonts/GothamNarrow-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamNarrow-Medium.woff2') format('woff2'),
		url('../fonts/GothamNarrow-Medium.woff') format('woff'),
		url('../fonts/GothamNarrow-Medium.ttf') format('truetype'),
		url('../fonts/GothamNarrow-Medium.svg#GothamNarrow-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Narrow';
	src: url('../fonts/GothamNarrow-BoldItalic.eot');
	src: url('../fonts/GothamNarrow-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamNarrow-BoldItalic.woff2') format('woff2'),
		url('../fonts/GothamNarrow-BoldItalic.woff') format('woff'),
		url('../fonts/GothamNarrow-BoldItalic.ttf') format('truetype'),
		url('../fonts/GothamNarrow-BoldItalic.svg#GothamNarrow-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Narrow Ultra';
	src: url('../fonts/GothamNarrow-Ultra.eot');
	src: url('../fonts/GothamNarrow-Ultra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamNarrow-Ultra.woff2') format('woff2'),
		url('../fonts/GothamNarrow-Ultra.woff') format('woff'),
		url('../fonts/GothamNarrow-Ultra.ttf') format('truetype'),
		url('../fonts/GothamNarrow-Ultra.svg#GothamNarrow-Ultra') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Narrow';
	src: url('../fonts/GothamNarrow-Black.eot');
	src: url('../fonts/GothamNarrow-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamNarrow-Black.woff2') format('woff2'),
		url('../fonts/GothamNarrow-Black.woff') format('woff'),
		url('../fonts/GothamNarrow-Black.ttf') format('truetype'),
		url('../fonts/GothamNarrow-Black.svg#GothamNarrow-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Narrow';
	src: url('../fonts/GothamNarrow-Bold.eot');
	src: url('../fonts/GothamNarrow-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamNarrow-Bold.woff2') format('woff2'),
		url('../fonts/GothamNarrow-Bold.woff') format('woff'),
		url('../fonts/GothamNarrow-Bold.ttf') format('truetype'),
		url('../fonts/GothamNarrow-Bold.svg#GothamNarrow-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
/*===== End Fonts  =====*/
/*===== Copatibility fix =====*/
.page-content {
    padding-top: 0 !important;
}
/*===== Foot Print Header =====*/
.section.header-foot-print{
	background: #fff ;
	background-image:url("../images/hiw/footprint.png");
    min-height: 200px;
    overflow: visible;
    position: relative;
}
.section.header-foot-print:after{
	width: 100%;
	height: 24px;
	background-image: url("../images/hiw/orange-pattern.png");
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
}
.header-foot-print h2{
	color: #414042;
    font-family: "Gotham Narrow Ultra";
    font-size: 51px;
    text-align: center;
    text-transform: uppercase;
}
.header-foot-print .img-raw {
    background-image: url("../images/header-img.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center bottom ;
    height: 191px;
    margin: 0 auto -75px;
    max-width: 100%;
    position: relative;
    width: 474px;
    z-index: 1;
}
/*===== End Foot Print Header =====*/

/*===== Our Misson =====*/
.section.our-misson{
	background: #fbb040 none repeat scroll 0 0;
    border: medium none;
    padding: 35px 70% 0 !important;
    position: relative;
}
.section.our-misson:after{
	width: 100%;
	height: 24px;
	background-image: url("../images/hiw/white-pattern.png");
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
}
.section.our-misson h2{
	font-family: "Gotham Narrow Ultra";
	font-size: 30px;
	color: #fff;
	text-align: center;
}
.our-misson .well{
	background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-family: "Gotham Narrow";
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;    
    padding: 60px 0;
    text-align: justify;	
}
.our-misson .img-raw img {
	margin: 0;
	display: inline-block;
}
.our-misson .img-raw{
	text-align: center;
}
.ratting-content .well {
	padding: 15px 0;
}
.our-misson .mission-left-image{
	max-width: 342px;
	width: 100%;
}
.our-misson .mission-right-image{
	max-width: 246px;
}
/*===== End Our Misson =====*/



/*===== Our Method =====*/
.section.our-methods{
	background: #fff none repeat scroll 0 0;
    border: medium none;
    padding: 35px 70% !important;
    position: relative;
}
.section.our-methods:after{
	width: 100%;
	height: 24px;
	background-image: url("../images/hiw/gray.png");
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
}
.section.our-methods h2{
	font-family: "Gotham Narrow Ultra";
	font-size: 27px;
	color: #414042;
	text-align: center;
}
.section.our-methods .well{
	background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #414042;
    font-family: "Gotham Narrow";
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;    
    padding: 0;
    text-align: justify; 
}
.btn-default.content-btn{
	width: auto;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	background:  #90BF3E;
	position: relative;
	font-family: "Gotham Narrow";
	font-weight: bold;
	border:none;
	border-radius: 0;
	box-shadow: -7px 7px 0 #e6e7e8;
	padding: 10px;
	margin: 0 0 20px 25px;
}

.btn-default.content-btn i {
    float: right;
    font-size: 21px;
    margin: 2px 0 0 9px;
}
.btn-default.content-btn:active,
.btn-default.content-btn:focus,
.btn-default.content-btn:hover{
	background:  #90BF3E;
	color: #fff;
}
.section.our-methods .left-content h2{
	background-image: url("../images/hiw/method-number-1.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #414042;
    font-family: "Gotham Narrow";
    font-size: 20px;
    font-weight: 900;
    line-height: 2.3em;
    padding: 0 0 0 60px;
    text-align: left;
}
.our-methods .img-raw img{
	width: 100%;
	max-width: 330px;
}
/*===== ENd Our Method =====*/

/*===== Phone Alert =====*/
.section.phone-alert{
	background: #F1F2F2 none repeat scroll 0 0;
    border: medium none;
    padding: 35px 70% 60px !important;
    position: relative;
}
.section.phone-alert:after{
	width: 100%;
	height: 24px;
	background-image: url("../images/hiw/white-pattern.png");
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
}
.section.phone-alert .left-content h2{
	background-image: url("../images/hiw/method-number-2.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #414042;
    font-family: "Gotham Narrow";
    font-size: 20px;
    font-weight: 900;
    line-height: 2.3em;
    padding: 0 0 0 60px;
    text-align: left;
}
.section.phone-alert .well{
	background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #414042;
    font-family: "Gotham Narrow";
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;    
    padding: 0;
    text-align: justify; 
    
}
.phone-alert .left-content{
	margin-bottom: 20px;

}
.map-image .img-raw img{
	margin-top: 35px;
}
.service-content,
.service-image{
	border-top: 2px solid #E6E7E8;
	padding-top: 10px;
}
.section.phone-alert .service-content .well{
	margin: 20px 0 20px;
}
.phone-alert .img-raw img{
	width: 100%;
	max-width: 330px;
}
.phone-alert .service-image img{
	max-width: 151px;
}
/*===== ENd Phone Alert =====*/

/*===== Facebook Ads =====*/
.section.facebook-ads{
	background: #fff none repeat scroll 0 0;
    border: medium none;
    padding: 35px 70% 60px !important;
    position: relative;
}
.section.facebook-ads:after{
	width: 100%;
	height: 24px;
	background-image: url("../images/hiw/orange-pattern.png");
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
}
.section.facebook-ads h2{
	background-image: url("../images/hiw/method-number-3.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #414042;
    font-family: "Gotham Narrow";
    font-size: 20px;
    font-weight: 900;
    line-height: 2.3em;
    padding: 0 0 0 60px;
    text-align: left;
}
.section.facebook-ads .well{
	background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #414042;
    font-family: "Gotham Narrow";
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;    
    padding: 0;
    text-align: justify;     
}
.facebook-ads .list ul li:before{
	display: none;
}
.facebook-ads .list ul li{
	background-image: url("../images/hiw/list-icon.png");
	background-repeat: no-repeat;
	background-position: 0 0;

	font-family: "Gotham Narrow";
    font-size: 16px;
	color: #414042;
	line-height: 1.2em;
    padding: 0 0 8px 30px;
    margin: 0 0 10px;
}
.facebook-ads .img-raw img{
	width: 100%;
	max-width: 330px;
}
/*===== ENd Facebook Ads =====*/

/*===== Footer =====*/
.section.how-it-works-footer{
	background: #FBB040 none repeat scroll 0 0;
    border: medium none;
    padding: 35px 70% 60px !important;
    position: relative;
    min-height: 66px
}
/*===== ENd Footer =====*/

@media(max-width: 991px){
	.service-content{
	    border-top: none;
	    padding-top: 0;
	}

}

@media(max-width: 767px){	

	.section.header-foot-print,
	.section.our-misson,
	.section.our-methods,
	.section.phone-alert,
	.section.facebook-ads,
	.section.how-it-works-footer{
		padding-right: 60% !important;
		padding-left: 60% !important;
	}

	.header-foot-print .img-raw{
		height: 182px;	
	}

	.our-misson .well {
		padding: 0;
		margin: 10px 0;
	}
	.section.phone-alert .service-content .well
	{
		margin: 0 0 20px;
	}

	.section.our-method h2,
	.section.phone-alert h2,
	.section.facebook-ads h2{
		font-size: 17px;
	}

	.map-image{
		margin-top: 20px;
	}
}
